Subject: LTK12182056432760X
From: subir chakma <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 7 Apr 2015 18:37:21 +0530 (IST)

The agent offered this member of SendEarnings a Visa CASH CARD which is not an option for SendEarnings members – only InboxDollars.  

Also, the agent should not provide what option is available to the member other than if a member states they cannot cash their check the response should be they will forward the inquiry onto the accounting department for further review and response.   

Please make sure that “Ian” is aware of the error and correct this going forward.  Thank you – 

Arlene: could be better but that won't happen in near future... 
Ian: I am really sorry to hear that & wish speedy recovery 
Ian: Apologizes for the inconvenience that caused to you 
Ian: Please allow me a moment 
Arlene: thank you so much 
Ian: You are welcome 
Ian: May I know the date that Check was issued to you ? 
Arlene: date on check is 3/11/2015 
Ian: Thank you for the information, And I would like to inform you that the Check is valid for 90 day and I can see that you still have more then 60 day for the expiry of that Check 
Arlene: yes 
Ian: Within this day you can cash out your check at any time and hope you will be all right by the time 
Arlene: but i need the money now and as i said i already endorsed the check to my daughter and even if i could get to t check casher this would be an obstacle...please help me to replace this check with a debit card as i really need the money now. i am on disability and it would go far to pay for my medications...please i have no other alternatives. 
Arlene: i have been a loyal worker for many years now if that means anything 
Ian: Apologizes for inconvenience 
Arlene: yes 
Arlene: if i must explain my medical history to u i will but.... 
Ian: I will escalate this inquiry to our Accounting Department.   They will cancel your check and issue your payment through the option Visa Cash Card , or they will contact you if they need additional information.  Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 
Ian: Please note that the Resolution Representatives are available for response Monday - Thursday 8am-5pm, Friday 8am-1pm & Saturday 11am-5pm Central Time. They will respond to you at their first opportunity. 
Arlene: Thank you so very mmuch Ian for your help and look forward to hearing again soon..... you;ve been very knid... 
Arlene: Arlene 
Ian: You're most welcome. 
Ian: Is there anything else I may help you with today? 
Arlene: no thanks, good bye 
Ian: Thank you for chatting with me.  We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
Ian: Have a great day ahead :) 

Susan Ramaswamy